Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 815385 - [kn_IN] Add Kannada typewriter keyboard layout
Summary: [kn_IN] Add Kannada typewriter keyboard layout
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: m17n-contrib
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-23 14:02 UTC by Parag Nemade
Modified: 2012-05-02 04:54 UTC (History)
2 users (show)

Fixed In Version: m17n-contrib-1.1.13-5.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-02 04:54:48 UTC
Type: Bug


Attachments (Terms of Use)

Description Parag Nemade 2012-04-23 14:02:18 UTC
Description of problem:
Add Kannada typewriter keyboard layout

Version-Release number of selected component (if applicable):
m17n-contrib-1.1.13-4.fc17

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
No Kannada typewriter keyboard layout present

Expected results:
Should provide Kannada typewriter keyboard layout

Additional info:

Comment 1 Fedora Update System 2012-04-25 04:27:10 UTC
m17n-contrib-1.1.13-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/m17n-contrib-1.1.13-5.fc17

Comment 2 Fedora Update System 2012-04-26 19:28:38 UTC
Package m17n-contrib-1.1.13-5.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing m17n-contrib-1.1.13-5.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6675/m17n-contrib-1.1.13-5.fc17
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-05-02 04:54:48 UTC
m17n-contrib-1.1.13-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.